/*
Theme Name: OceanWP Child
Theme URI: https://oceanwp.org/
Description: OceanWP WordPress theme example child theme.
Author: Nick
Author URI: https://oceanwp.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */
section.elementor-section.elementor-top-section.elementor-element.elementor-element-b3a6ac0 {
    background: white;
}
input {
    font-family: Rubik !important;
}
.row {
    margin: 0 !important;
}
body{
    text-align: right !important;
}
.container-fluid {
    padding: 0px !important;
}
.rubik{
    font-family: Rubik;
}
.center{
    text-align: center;
}

header#site-header {
    border: unset;
}

div#top-bar-wrap {
    display: none;
}
.em{
    font-size: 1.5em;
}


h1.product_title.entry-title.elementor-heading-title.elementor-size-default {
    padding: 0;
    border-bottom: unset;
}

.elements {
    display: flex;
    flex-wrap: wrap;
}
.elements h4 {
    text-align: center;
    position: relative;
    font-weight: normal;
    color: #252C5F;
    font-family: Rubik;
}


/**********************
product gallery slider
*********************/


.slider.slider-for,.product-for {
    max-width: 400px;
    float: left;

}
.slider-for img {
    max-height: 384px !important;
    image-rendering: auto;
    box-sizing: border-box;
    margin: 20px 25px;
}

header.page-header {
    display: none;
}

.slider-nav img,.product-nav img {
    max-width: 150px !important;
}



/************************
    related slider
 ************************/

img.slick-arrow {
    position: absolute;
    top: 45%;
}

img.prev-arrow.slick-arrow {
    right: 0;
}

img.next-arrow.slick-arrow {
    left: 0;
}
.related-product {
    margin: 20px;
}
.related-product img {
    max-height: 300px;
}
.related-product{
    border: 3px solid transparent !important;
    border-radius: 50px 0px 50px 0px !important;
    box-shadow: 0px 0px 10px 0px grey !important;

}

.related_slider {
    padding: 20px;
}
.related_slider {
    padding: 0 55px;
}

.related_slider .slick-track {
    padding: 50px 0px;
}
.related-product h4 {
    text-align: center;
    color: #252C5F;
    font-family: Rubik;
    font-size: 1.2em;
    font-weight: 500;
}
/*.related-product {*/
/*    margin: 40px;*/
/*}*/
.related_slider img {
    max-height: 220px;
}
.slider.slider-nav,.product-nav {
    margin-top: 10px;
    position: absolute;
    bottom: -85px;
    right: 0px;
}

.slider-nav .slick-slide.slick-active {
    margin: 10px;
}
.slider-nav .slick-track {
    margin-right: 50px;
}

.slider-for img {
    margin: 0;
}
.col-md-3.related-product {
    margin: 20px;
}



/**********************
     pdf button
 *********************/

a.pdf-btn {
    background: #ee741e;
    padding: 15px;
    border-radius: 43px;
    color: white;
    font-size: 1.8em;
    transition: all 0.3s ease-in;
}
a.pdf-btn:hover {
    color: #ee741e;
    background: white;
}

.elementor-element.elementor-element-3f279bb.elementor-widget.elementor-widget-shortcode {
    text-align: center;
    margin-top: 25px;
}

.related-product img {
    margin: 0 auto;
    border-radius: 48px !important;
    display: flex;
}

span.elementor-button-text {
    min-width: 200px;
}



/***************************
    PRODUCT SIZES
 **************************/

.elementor-32 .elementor-element.elementor-element-249251f {
    margin-bottom: 5px;
}
.elementor-element-8bc0bb7 , .elementor-element-3386eb5{
    margin: 0;
    margin-bottom: 5px;
}


.elementor-element.elementor-element-ba1b658.elementor-widget.elementor-widget-heading {
    MARGIN-BOTTOM: 5PX;
}
.elementor-element.elementor-element-8bc0bb7.elementor-widget.elementor-widget-heading {
    margin-bottom: 5px;
}
.elementor-element.elementor-element-3386eb5.elementor-view-default.elementor-position-top.elementor-vertical-align-top.elementor-widget.elementor-widget-icon-box {
    margin-bottom: 5px;
}



/*******************
    HOME PAGE
 *******************/

.home-product {
    text-align: center;
}

.home_slider h4, .home_slider a {
    color: #252C5F;
    font-family: Rubik;
}
.home-product h5 {
    font-family: Rubik;
    color: #252C5F;
    font-size: 1.2em;
}

.home-product a {
    margin-right: 5px;
    font-size: 1em;
    font-family: Rubik;
}

.home_slider h4 {
    font-size: 1.5em;
    margin: 0;
}
.elementor-element.elementor-element-0cd9387.elementor-widget.elementor-widget-text-editor {
    max-width: 400px;
    margin: 0 auto;
}
.home_slider a:hover {
    color: #EE7522;
}

.search-fields {
    display: flex;
}
form.search-form.cat-form .search-fields{
    width: 100%;
    max-width: 500px;
}
form.search-form.cat-form .search-fields input[type="text"]{
   border-radius: 25px 0;
}
.home-product {
    margin-top: -145px;
    margin-bottom: 65px;
}

.home-product {
    margin-top: -145px;
    margin-bottom: 65px;
}


section.elementor-element.elementor-element-430b08a {
    border-radius: 0 0 95px 0;
    background: white;
}

section.elementor-element.elementor-element-430b08a:before {content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #252C5F;
    z-index: -99999;
    right: 0;
}
.swiper-slide {
    border-radius: 25px 0 25px 0;
    padding: 25px !important;
}
.swiper-slide:before {
    content: "להמשך קריאה וצפיה בפרויקט";
    width: 100%;
    height: 100%;
    position: absolute;
    color: white;
    top: 86%;
    right: 162px;
}
.elementor-testimonial__image {
    display: none;
}

.elementor-testimonial__footer {
    position: absolute;
    top: 0;
    right: 33%;
}

.elementor-testimonial {
    margin-top: 57px;
}

span.elementor-testimonial__name {
    text-align: center;
}
.elementor-element.elementor-element-7c22e2f.elementor-widget.elementor-widget-text-editor {
    margin: 0;
}

p {
    margin: 0;
}
cite.elementor-testimonial__cite {
    margin: 0 !important;
}
.elementor-testimonial__footer {
    right: 40px;
}
.swiper-pagination.swiper-pagination-clickable.swiper-pagination-bullets {
    display: none;
}
li.product-category.product.last.col.span_1_of_4 {
    display: none;
}
/********************
    SEARCH-FORM
 *******************/

form.search-form {
    display: flex;
    max-width: 700px;
    margin: 0 auto;
    margin-top: 50px !important;
}


.search-form input[type="text"] {
    width: 150%;
    border-color: #252C5F;
    border-radius: 0 0 25px 0;
    border-width: 2px;

}
select.select {
    border-color: #252C5F;
    border-radius: 25px 0 0 0;
    border-width: 2px;
    min-height: 44px;
}

.search-form input[type="submit"] {
    background-color: #EE741E;
    color: #ffffff;
    border-radius: 43px;
    margin-right: 5px;
    transition: all 0.3s ease;
    border: 2px solid #EE741E;
    font-family: Rubik;
}

.search-form input[type="submit"]:hover {
    background: white;
    color: #EE741E;
}

/*****************
    PROJECT-PAGE
 *****************/

.content-area {
    float: left;
    position: relative;
    width: 100%;
    padding-right: 30px;
: border;
    border: none;
}


.slider-top.slick-initialized.slick-slider {
    margin-bottom: 10px;
}

.slider-buttom .slick-slide {
    margin: 0 5px;
}
.slick-slide img {
    display: block;
}


/***********************
    PRODUCT SEARCH PAGE
 **********************/

.wrp-wrp {
    display: flex;
    padding:  50px 50px 80px 50px;
    position: relative;

}
#search-results .related-product {
    margin-bottom: 20px;
}
div#search-results {
    display: flex;
    justify-content: space-evenly;
    flex-flow: wrap;

    width: 100%;
}
div#search-results div {
    width: 27%;
    height: fit-content;
}

form.wooc_sclist {
    width: 30%;
}

.posts-wrap div {
    width: 30%;
    box-shadow: 0 0 4px 2px grey;
    border-radius: 25px 0 25px 0;
    text-align: center;
    padding-bottom: 1px;
    transition: all 0.3s ease;
    margin-bottom: 25px;
}

.posts-wrap img {
    border-radius: 25px 0 25px 0;
    max-height: 250px;
}


.posts-wrap h4{
    color:#252C5F;
    font-family: Rubik;
    font-weight: normal;
    font-size: 1.5em;
}

.posts-wrap div:hover {
    /* background: gray; */
    background-blend-mode: multiply;
    box-shadow: 0 0 8px 2px #252C5F;
}

.posts-wrap div:hover h4 {
    color: #EE741E;
}


.posts-wrap {
    display: flex;
    justify-content: space-around;
    flex-flow: wrap;
}
 

h2.rubik.center {
    font-weight: normal;
}
h2.rubik.center:hover {
    transition: all 0.3s ease;
    color: #EE741E;
}

.featured-slider.slick-initialized.slick-slider {
    padding: 0 55px;
}
.tb-green {
    height: 100px;
    background-color: #3C9925;
    border-radius: 0 0 50px 0;
}
.left {
    padding: 0;
    padding-bottom: 20px;
}
.tb-top-wrp {
    display: flex;
    position: relative;
    background-color:white;
    border-radius: 0 0 50px 0;
}
.tb-top-wrp:before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    background-color: #3C9925;
    z-index: -3;
}

.right {
    margin-top: 20px;
    margin-bottom: 20px;
}

h1.archive-title {
    font-family: "Varela Round" !important;
    color: #2FA736;
    font-size: 4em;
    font-weight: normal;
}

.archive-meta {
    font-family: Rubik;
    font-size: 1em;
    color: #252C5F;
}

.archive-meta {
    max-width: 1000px;
    margin-bottom: 20px;
}
form.wooc_sclist h2 {
    color: #EE7522;
    font-family: "Varela Round";
    font-size: 3em;
    font-weight: normal;
}

form.wooc_sclist {
    margin-right: 50px;
}

.radio label {
    color: #252C5F;
    font-family: Rubik;
    font-size: 1.2em;
}

input[type="radio"]:checked:after {
    content: "";
    width: 100%;
    height: 100%;
    background-color: #252C5F;
    position: absolute;
    border-radius: 100%;}

.test {
    position: relative;
}
.related-product:hover h2 {
    color: #EE7522;
}
.posts-wrap {
    width: 100% !important;
}
footer#footer {
    display: none;
}
.cat:hover h2.rubik.center {
    transition: all 0.3s ease;
    color: #EE741E;
}
.cat_wrp {
    display: flex;
    justify-content: space-evenly;
}

.elementor-swiper-button.elementor-swiper-button-next:before {
    content:"";
    width: 100%;
    height: 100%;
    background-image: url(http://gamequality.s796.upress.link/wp-content/uploads/2020/08/Polygon-2.png);
    position: absolute;
    background-size: cover;
    top: -2px;
}


.elementor-swiper-button.elementor-swiper-button-prev:before {
    content:"";
    width: 100%;
    height: 100%;
    background-image: url(http://gamequality.s796.upress.link/wp-content/uploads/2020/08/Polygon-1.png);
    position: absolute;
    background-size: cover;
    top: -2px;
}
.slider-buttom.slick-initialized.slick-slider img {
    border-radius: 25px 0;
}

.slider-top.slick-initialized.slick-slider img {
    border-radius: 25px 0;
}



.tb-input-wrp {
    display: flex;
    justify-content: space-between;
}

.input input {
    background: white !important;
    border-radius: 10px !important;
}

.submit {
    text-align: center;
}

.submit input {
    background: #252C5F;
    margin: 10px;
    border-radius: 43px;
    font-family: "Varela Round";
    font-size: 1.3em;
    font-weight: normal;
    padding: 15px 56px;
    border: 2px solid #252C5F;
}
input.wpcf7-form-control.wpcf7-submit:hover {
    background: white;
    color: #252C5F;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-tel.wpcf7-validates-as-tel {
    direction: rtl;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email {
    direction: rtl;
}

#main #content-wrap {
    padding: 0 !important;
}
h4.name {
    margin: 0;
}

.tb-rec {
    background: white;
    margin: 20px;
    padding: 20px;
    border-radius: 50px 0;
    border: 2px solid #30A836;
}

.tb-rec p, .tb-rec a, .tb-rec h4 {
    color: #30A836;
}

.tb-rec a {float: left;}

h4.name {
    font-family: 'Rubik Black';
    font-size: 1.5em;
}

.tb-rec p {
    font-family: 'Rubik';
    font-size: 1.2em;
}

.tb-rec a {
    font-family: 'Rubik';
    font-weight: bold;
    font-size: 1em;
}

.slider-top {
    margin: 20px;
}


.cat {
    align-items: center;
    display: flex;
    flex-flow: column;
    cursor: pointer;
}
.elementor-element.elementor-element-d01c17b.elementor-widget.elementor-widget-shortcode {
    justify-content: center;
    display: flex;
}

.elementor-element.elementor-element-be59f50.elementor-widget.elementor-widget-shortcode {
    max-width: 1300px;
    margin: 0 auto;
}
.content{
    color: #30A836;
    font-family: Rubik;
    font-size: 1.1em;
    font-weight: normal;
    white-space: pre;
    overflow: hidden !important;
    text-overflow: ellipsis;
    width: 100%;
    max-height: 60px;
}

.tb-input-wrp.row input {
    margin-bottom: 10px;
}
form.wooc_sclist.mobile {
    display: none;
}
form.wooc_sclist.mobile {
    margin: 0 auto;
}
form.wooc_sclist.mobile {
    text-align: center;
}
a#scroll-top {
    display: none !important;
}
.elementor-element.elementor-element-7389cc8.elementor-widget.elementor-widget-shortcode h2 {
    margin-bottom: 10px;
    font-size: 18px;
    color: #30A836;
}

.slick-dots li {
    position: relative;
    display: inline-block;
    height: 15px;
    width: 15px;
    margin: 10px 5px;
    padding: 0;
    cursor: pointer;
}
.slick-dots li button {
    border: 0;
    background: transparent;
    display: block;
    height: 15px;
    width: 15px;
    outline: none;
    line-height: 0px;
    font-size: 0px;
    color: transparent;
    padding: 5px;
    cursor: pointer;
}
.slick-dots li button:before {
    position: absolute;
    top: 0;
    left: 0;
    content: "•";
    width: 15px;
    height: 15px;
    font-family: "slick";
    font-size: 15px;
    line-height: 20px;
    text-align: center;
    color: #252C5F !important;
    -moz-opacity: 0.25;
    -webkit-opacity: 0.25;
    opacity: 0.25;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}



form.wooc_sclist a {
    color: #252C5F;
    font-family: Rubik;
    font-size: 1.2em;
}

form.wooc_sclist a:hover {
    color: #252C5F;
}

select#myList {
    color: #252C5F;
    font-family: Rubik;
    max-width: 400px;
}

option.option {
    background-color: #EE741E;
    border-bottom: 1px solid white !important;
}
#text {
    max-height: 70px;
    overflow: hidden;
    transition: 0.3s ease-in;
}
div#text.read {
    max-height: unset;
}
.search-fields {
    width: 100%;
    max-width: 700px;
}
.elementor-element.elementor-element-d01c17b.elementor-widget.elementor-widget-shortcode .elementor-widget-container {
    width: 100%;
}
.tb-top-wrp {
    padding: 25px 0;
}

a.elementor-button.elementor-size-xs {
    cursor: pointer;
}
.element img {
    max-width: 74px !important;
    width: 100%;
}
.element {
    margin: 0 5px;
    display: flex;
    flex-flow: column;
    justify-content: center;
    align-items: center;
}

section.elementor-section.elementor-top-section.elementor-element.elementor-element-1fbdb48.elementor-hidden-desktop.elementor-hidden-tablet.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default.elementor-sticky {
    background: white;
}

.elementor-sticky--effects section.elementor-section.elementor-inner-section.elementor-element.elementor-element-2be8da8.elementor-section-boxed.elementor-section-height-default.elementor-section-height-default {
    display: none;
}
.related-product h2{
    font-size: 16px;
}

.woo-entry-image.clr {
    display: none !important;
}

li.category {
    display: none !important;
}

li.btn-wrap.clr {
    display: none !important;
}

.product-type-simple {
    padding: 0 !important;
    margin: 0 !important;
    height: fit-content;
}

ul.products.oceanwp-row.clr.grid li {
    max-height: 35px;
    font-family: 'Rubik';
}

ul.products.oceanwp-row.clr.grid {
    margin-top: -20px;
    padding: 0;
}

.elementor-icon-list-text {

    font-size: 15px;
    font-weight: 500;
    font-family: 'Rubik';
}

li.title {
    font-size: 15px;
    font-weight: 500;
    font-family: 'Rubik';
    text-align: right;

}
p {
    font-family: 'Rubik';
}
li.title a{
    color: #252C5F !important;
}
li.title a:hover{
    color: #EE741E !important;
}
.slider-buttom.slick-initialized.slick-slider {
    max-width: 500px;
    margin-right: 30px;
}

h3.rubik.center {
    color: #252c5f;
}

.product-for {
    z-index: 9;
}
a#readmore {
    background: #252C5F;
    padding: 10px 25px;
    border-radius: 43px;
    color: white;
}

nav.woocommerce-breadcrumb {
    margin-top: 25px;
}
.page-template-page-prooduct-search form.search-form {
    margin-bottom: 25px;
}


.tb-more {
    /* font-weight: normal; */
    color: #30A836;
    font-family: "VarelaRound", Sans-serif;
    font-size: 4em;
    font-weight: normal;
}

.tb-more-wrp {
    text-align: center;
    margin: 50px 0;
}

.fa-whatsapp:before {
    content: "\f232";
    font-size: 29px;
    bottom: -2px;
}
.permalink a {
    color: #EE741E;
}

.woocommerce nav.woocommerce-pagination ul {
    text-align: center !important;
    margin-bottom: 25px;
}

.elementor-370 .elementor-element.elementor-element-505c31f {
    padding: 0 !important;
}
.elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-51553ff {
    align-items: flex-end;
}

.elementor-370 .elementor-element.elementor-element-ac81b19 .elementor-heading-title {
    font-family: 'Varela Round' !important;
}
.elementor-370 .elementor-element.elementor-element-cec5e49 .elementor-heading-title{
      font-family: 'Varela Round' !important; 
}
.tb-varela h2 {
    font-family: 'Varela Round' !important;
}
min-height.elementor-section-boxed.elementor-section-height-default.elementor-section-items-middle {
    height: 600px !important;
    min-height: unset !important; 
}

header.page-header {
    display: none !important;
}

.elementor-1091 .elementor-element.elementor-element-bc93c5d .elementor-heading-title , .elementor-1091 .elementor-element.elementor-element-1e0be7e .elementor-heading-title{
    font-family: 'Varela Round' !important;
}

#wpcf7-f971-p1437-o1 input.wpcf7-form-control.wpcf7-submit:hover {
    background: white;
    color: #252C5F;
}

.slider-top.slick-initialized.slick-slider {
    max-width: 492px;
    margin: 25px auto;
}

span.elementor-icon-list-icon {
    display: flex;
}

div#tb-breadcrumbs span {
    padding: 10px 15px;
    border: 1px solid;
    margin: 10px 5px;
}

div#tb-breadcrumbs {
    text-align: center;
    margin-top: 25px;
    position: absolute;
    bottom: 10px;

}
div#tb-breadcrumbs {}

div#tb-breadcrumbs span {
    cursor: pointer;
}

div#tb-breadcrumbs span:hover , .active {
    background: #252c5f;
    color: white;
}
.tb-rec {
    min-height: 210px !important;
}
div#count {
    text-align: center;
}

.elementor-element.elementor-element-b646ad1.elementor-widget__width-auto.elementor-widget.elementor-widget-jet-smart-filters-sorting {
    margin: 0 auto;
    margin-bottom: 25px;
}
.elementor-page-1091 .elementor-column.elementor-col-33.elementor-inner-column.elementor-element.elementor-element-090ade8 {
    display: none;
}
.elementor-page-32 section.elementor-section.elementor-top-section.elementor-element.elementor-element-3039887.elementor-section-stretched.elementor-section-full_width.elementor-section-height-default.elementor-section-height-default {
    display: none;
}

.slick-arrow  , .radio label{
    cursor: pointer;
}
.loader {
    border: 16px solid #f3f3f3;
    border-radius: 50%;
    border-top: 16px solid #D96C23;
    width: 70px !important;
    height: 70px !important;
    -webkit-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
    position: absolute;
    bottom: 20px;
    right: 60%;
}

@-webkit-keyframes spin {
    0% { -webkit-transform: rotate(0deg); }
    100% { -webkit-transform: rotate(360deg); }
}

@keyframes spin {
    0% { transform: rotate(0deg); }
    100% { transform: rotate(360deg); }
}
.display{
    display: none;
}

button#tb-load {
    background-color: #252C5F;
    color: white;
    font-family: 'Rubik';
    padding: 5px 15px;
    font-size: 18px;
    border-radius: 43px;
}
.elementor-element-a8fa8e9 .elementor-post__text {
    text-align: right;
}